[riot-notifications] [RIOT-OS/RIOT] RIOT cannot compile with the latest version of macOS (10.14) and Xcode 10 (#10121)

Lars Eggert notifications at github.com
Mon Sep 9 10:18:54 CEST 2019


Before I even get the linker error above, I needed to add
```
CFLAGS += -isystem /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/include
```
to my `Makefile`, so the headers are being found.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/issues/10121#issuecomment-529352013
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190909/0eea9580/attachment.htm>


More information about the notifications mailing list